#Canned queries
#Thu Apr 02 07:47:40 PDT 2010
BexposuresQuery1=select count(*) from exposures where nid=396
BexposuresQuery2=select count(*) from exposures where nid=389 and itid=1
BexposuresQuery3=select * from exposures where nid=389 and itid=1
BexposuresQuery4=select filter, count(*) from exposures a, filters b where a.fid=b.fid and a.fid != 0 and a.fid != 4 group by filter order by count desc

